Skip to main content
GET
/
onboarding
/
subaccounts
Retrieve uploaded data and status of all onboarding customer subaccounts
curl --request GET \
  --url https://api.anchorage-staging.com/v2/onboarding/subaccounts \
  --header 'Api-Access-Key: <api-key>'
{
  "data": [
    {
      "externalId": "<string>",
      "status": "<string>",
      "subaccountId": "<string>",
      "name": "<string>"
    }
  ],
  "page": {
    "next": "<next page url>"
  }
}

Authorizations

Api-Access-Key
string
header
required

An API key associated with a security role

Query Parameters

afterId
string

When paginating this is used to provide the starting point for the page to fetch (retrieved from the previous response body)

limit
integer<int64>
default:25

Maximum number of results to return per query

Required range: 1 <= x <= 100

Response

Customer applications status and errors

Get Onboarding KYC Account Applications Response

data
KYCSubaccountApplicationItem · object[]
page
Page · object

Pagination info